{
"id":"ces1613",
"type":"bible",
"name":"Bible Kralická 1613",
"nameEnglish":"Czech Kralická Bible 1613",
"hasLemma":false,
"redistributable":true,
"abbr":"ces1613",
"dir":"ltr",
"lang":"ces",
"country":"Czech Republic",
"countries":["CZ","AT","HR","RO","RS","UA"],
"allcountries":["CZ","AT","HR","RO","RS","UA"],
"langNameEnglish":"Czech",
"langName":"český",
"fontClass":"latin"
}
